Error loading libmpe.dll with RI built from subversion.